@charset "utf-8";

/* =================================
variable
================================= */

:root {
  --main-color: #014cb1;
}

@media screen and (max-width: 1000px) {
  :root {
    
  }
}

@media screen and (max-width: 768px) {
  :root {

  }
}

/* =================================
reset
================================= */

html{ box-sizing: border-box; }
*,*:before,*:after{ box-sizing: inherit; outline: none; }
body { margin:0; padding:0; font-family:'Pretendard'; font-weight: inherit; color: #000; line-height: 1.2; word-break: keep-all; }
ul,ol,li,dl,dt,dd{ margin: 0; padding: 0; list-style: none; }
p,h1,h2,h3,h4,h5,h6,figure,form,fieldset{ margin: 0; padding: 0; border: 0; font-size: inherit; font-weight: inherit; }
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
a { color: inherit; text-decoration: none; }
img { border: 0; vertical-align: middle; font-size: 0; }
table{ border-collapse: collapse; border-spacing: 0; width: 100%; }
button, select, input, textarea{ font-size: inherit; font-family: 'Pretendard'; }
b, strong{ font-weight: normal; }
address,em,i{ font-style: normal; }
button{ color: inherit; border:0; background:none; cursor:pointer; }
hr{ margin: 0; padding: 0; border: none; display: block; }
header, footer, article, section, aside, nav, main { display: block; }
button, input, select, textarea {  font-family: inherit; font-size: inherit; font-weight: inherit; margin: 0; padding: 0; }


.str-cut { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.str-cut2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: calc(1em * 1.4 * 2); line-height: 1.4; }
.str-cut3 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; height: calc(1em * 1.4 * 3); line-height: 1.4; }
.str-cut4 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; height: calc(1em * 1.4 * 4); line-height: 1.4; }

.ta-center { text-align:center !important; }
.ta-left { text-align:left !important; }
.ta-right { text-align:right !important; }

.mt0 { margin-top:0px !important; }
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt45 { margin-top:45px !important; }
.mt50 { margin-top:50px !important; }
.mt70 { margin-top:70px !important; }

.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb45 { margin-bottom:45px !important; }
.mb50 { margin-bottom:50px !important; }
.mb110 { margin-bottom:110px !important; }

.pt0 { padding-top:0px !important; }
.pt5 { padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt45 { padding-top:45px !important; }
.pt50 { padding-top:50px !important; }
.pt120 { padding-top:120px !important; }

.pb0 { padding-bottom:0px !important; }
.pb5 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb45 { padding-bottom:45px !important; }
.pb50 { padding-bottom:50px !important; }
.pb150 { padding-bottom:150px !important; }

.wid5 { width:5% !important; }
.wid10 { width:10% !important; }
.wid15 { width:15% !important; }
.wid20 { width:20% !important; }
.wid25 { width:25% !important; }
.wid30 { width:30% !important; }
.wid35 { width:35% !important; }
.wid40 { width:40% !important; }
.wid45 { width:45% !important; }
.wid50 { width:50% !important; }
.wid55 { width:55% !important; }
.wid60 { width:60% !important; }
.wid65 { width:65% !important; }
.wid70 { width:70% !important; }
.wid75 { width:75% !important; }
.wid80 { width:80% !important; }
.wid85 { width:85% !important; }
.wid90 { width:90% !important; }
.wid95 { width:95% !important; }
.wid100 { width:100% !important; }


.block1200{ display: none; }
.block1100{ display: none; }
.block1000{ display: none; }
.block900{ display: none; }
.block800{ display: none; }
.block768{ display: none; }
.block700{ display: none; }
.block600{ display: none; }
.block500{ display: none; }
.block400{ display: none; }
@media screen and (max-width:1200px) {
  .none1200 { display: none; }
  .block1200 { display: block; }
}
@media screen and (max-width:1100px) {
  .none1100 { display: none; }
  .block1100 { display: block; }
}
@media screen and (max-width:1000px) {
  .none1000 { display: none; }
  .block1000 { display: block; }
}
@media screen and (max-width:900px) {
  .none900 { display: none; }
  .block900 { display: block; }
}
@media screen and (max-width:800px) {
  .none800 { display: none; }
  .block800 { display: block; }
}
@media screen and (max-width:768px) {
  .none768 { display: none; }
  .block768 { display: block; }
}
@media screen and (max-width:700px) {
  .none700 { display: none; }
  .block700 { display: block; }
}
@media screen and (max-width:600px) {
  .none600 { display: none; }
  .block600 { display: block; }
}
@media screen and (max-width:500px) {
  .none500 { display: none; }
  .block500 { display: block; }
}
@media screen and (max-width:400px) {
  .none400 { display: none; }
  .block400 { display: block; }
}



/* font */
.noto-serif { font-family: 'Noto Serif KR', serif; }
.gmarket-sans { font-family: 'GmarketSans'; }
.montserrat { font-family: 'Montserrat', sans-serif; }
.godo { font-family: 'Godo', sans-serif; }


/* 형광펜 효과 */
.highlight { box-shadow: inset 0 -.45em 0 #fdcc65; }
.highlight2 { box-shadow: inset 0 -.45em 0 #cadcf0; }


/* 스크롤 액션 */
.scroll-action { opacity:0; transition-duration:0.8s; }
.scroll-action.fade-in.action { opacity:1; }

.scroll-action.up { transform:translateY(70px); } /* 아래에서 위로 */
.scroll-action.down { transform:translateY(-70px); } /* 위에서 아래로 */
.scroll-action.up.action,
.scroll-action.down.action { opacity:1; transform:translateY(0); }

.scroll-action.left { transform:translateX(70px); } /* 오른쪽에서 왼쪽으로 */
.scroll-action.right { transform:translateX(-70px); } /* 왼쪽에서 오른쪽으로 */
.scroll-action.left.action,
.scroll-action.right.action { opacity:1; transform:translateY(0); }

.scroll-action.zoom-in { transform:scale(0.7); }
.scroll-action.zoom-in.action { opacity:1; transform:scale(1); }